::-webkit-scrollbar {
    height: 12px;
    width: 6px;
    background: #000;
}

::-webkit-scrollbar-thumb {
    background: #0a0a0a;
    -webkit-border-radius: 1ex;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

::-webkit-scrollbar-corner {
    background: #000;
}


body {
            background: #000000;
            font: 14px/24px "Open Sans", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", Sans-Serif;
        }
        .hero-img {
          display: flex;
          justify-content: center;
        }
        .random-hero {
            max-height: 500px;
        }
        .logo {
            color: #e0e0e0;
            font-size: 24px;
            font-family: Andale Mono, monospace;
          display: flex;
          justify-content: center;
          font-weight: 600;
          text-align: center;
          line-height: 30px;
        }
        .tabs-music {
          width: 100%;
          height: auto;
          background: #080808;
          margin-bottom: 8px;
        }
        .tabs-nav-music {
          width: 100%;
          height: 44px;
          background: #000000;
          padding-left: 0px;
        }
        .tabs-nav-music li {
          float: left;
          width: 10%;
          list-style-type: none;
        }
        .tabs-nav-music li:first-child a {
          background: #000000;
          border-right: 0;
          display: block;
          font-weight: 600;
          padding: 10px 0;
          text-align: center;
          text-decoration: none;
          color: #e0e0e0;
        }
        .tabs-nav-music li:last-child a {
          background: #000000;
          border-right: 0;
          display: block;
          font-weight: 600;
          padding: 10px 0;
          text-align: center;
          text-decoration: none;
          color: #e0e0e0;
        }
        .tab-active-music a {
          background: #080808 !important;
          border-bottom-color: transparent;
          color: #2db34a !important;
          cursor: default;
        }
        .tabs-stage-music {
          border-top: 0;
          clear: both;
          padding: 24px 30px;
          position: relative;
          top: -1px;
        }
        .tab-stage-a {
          display: flex !important;
          width: 100%;
        }
        .player-a {
          flex-grow: 1;
          display:block !important;
          padding-right: 20px;
        }
        .player-history-a {
          flex-grow: 1;
          display:block !important;
        }
        .player-a-embed {
            width: 100%;
            height: 150px;
        }
        .player-history-a-embed {
            width: 100%;
            height: 150px;
        }
        .player-schedule-a {
          flex-grow: 2;
          display:block !important;
          margin-top: 20px;
        }
        .player-chat-a {
          flex-grow: 2;
          display:block !important;
          margin-top: 20px;
          border-radius: 4px;
          overflow: hidden;
        }
        .tab-stage-b {
          display: flex !important;
          width: 100%;
        }
        .player-b {
          flex-grow: 1;
          display:block !important;
          padding-right: 20px;
        }
        .player-history-b {
          flex-grow: 1;
          display:block !important;
        }
        .player-b-embed {
            width: 100%;
            height: 150px;
        }
        .player-history-b-embed {
            width: 100%;
            height: 150px;
        }
        .player-schedule-b {
          flex-grow: 2;
          display:block !important;
          margin-top: 20px;
        }
        .player-chat-b {
          flex-grow: 2;
          display:block !important;
          margin-top: 20px;
          border-radius: 4px;
          overflow: hidden;
        }
        .footer {
          color: #404040;
          font-size: 12px;
          font-family: Andale Mono, monospace;
          display: flex;
          justify-content: center;
          font-weight: 500;
	}
	.leaf-icon {
	  width: 24px;
	  height: 24px;
	}
        .footer-text {
	  margin-top: 2px;
	  padding-left: 4px;
	  padding-right: 4px;
	}
        @media all and (max-width: 1260px) {
            .hero-img {
              width: 100%;
            }
            .random-hero {
              max-height: 400px;
            }
            .tabs-nav-music li {
              width: 50%;
            }
            .tab-stage-a {
              flex-direction: column;
            }
            .player-a {
              width: 100%;
              padding-right: 0px;
            }
            .player-history-a {
              width: 100%;
            }
            .player-a-embed {
              width: 100%;
            }
            .player-history-a-embed {
              width: 100%;
            }
            .tab-stage-b {
              flex-direction: column;
            }
            .player-b {
              width: 100%;
              padding-right: 0px;
            }
            .player-history-b {
              width: 100%;
            }
            .player-b-embed {
              width: 100%;
            }
            .player-history-b-embed {
              width: 100%;
            }
        }

